.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.inputfile + label {
  cursor: pointer;
}

.month-select {
  float: left;
  border: 1px solid #24265b;
  padding: 5px;
  margin: 20px;
}

.month-span {
  float: left;
  padding: 5px;
  margin: 20px 5px 20px 5px;
}

table {
  margin-top: 20px;
}

tr {
  border: none;
}
td {
  padding: 0;
}

.totals {
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}

.totals > td {
  font-weight: bold;
}

.terminated > td {
  font-weight: bold;
  color: #74393b;
}
.new > td {
  font-weight: bold;
  color: #a4b3bc;
}
